Issue 47755 - Keep certain RTL_LOGs for performance messures
Summary: Keep certain RTL_LOGs for performance messures
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 680m93
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.0
Assignee: b.osi.ooo
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks: 20269
  Show dependency treegraph
 
Reported: 2005-04-19 15:18 UTC by malte_timmermann
Modified: 2005-04-25 16:28 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description malte_timmermann 2005-04-19 15:18:59 UTC
RTL_LOGs are disabled from m95, but we need a hand full logs for doing automatic
performance tests on release versions.

CD will do code review.
Comment 1 thorsten.ziehm 2005-04-19 16:00:06 UTC
approved for 2.0
Comment 2 malte_timmermann 2005-04-20 08:20:29 UTC
Fixed in CWS "perofrom03", need resync to m95 for testing...
Comment 3 malte_timmermann 2005-04-20 08:54:31 UTC
blocks 20269
Comment 4 malte_timmermann 2005-04-20 13:14:14 UTC
Please verify...

re-open issue and reassign to tbo@openoffice.org
Comment 5 malte_timmermann 2005-04-20 13:14:25 UTC
reassign to tbo@openoffice.org
Comment 6 malte_timmermann 2005-04-20 13:14:31 UTC
reset resolution to FIXED
Comment 7 b.osi.ooo 2005-04-20 17:53:54 UTC
 verified 
Comment 8 carsten.driesner 2005-04-21 14:20:43 UTC
cd: I reviewed and approved the changes made by MT.
Comment 9 b.osi.ooo 2005-04-25 16:28:11 UTC
 close